ul.maintiles li.nav-item {
	border: 1px solid white;
}

ul.maintiles li.nav-item:hover a img {
	transform: scale(1.1);
	border: 1px solid #e31e27;
}

.dp-button-save, .dp-button-confirm {
	background-color:rgb(9,126,97) !important;
	color:rgb(255,255,255) !important;
	font-weight:bold !important;
}

.breadcrumb {
    background-color:#ffffff !important;
    padding:0px 0px 0px 0px !important;
}

.breadcrumb li.float-start {
    display:none !important;
}

a {
    color:rgb(0,126,97) !important;
}

a:active, a:focus, a.nav-item:active, a.nav-item:focus {
    text-decoration: none !important;
    color: rgb(226,5,19) !important;
}

a:click, a.nav-item:click {
    border: none !important;
}

#sp-bottom .readmore a {
    text-decoration: none !important;
    color: rgb(0,126,97) !important;
    font-weight: normal;
    font-size:14px;
}

#sp-bottom .readmore a:before {
    content: "[";
}
#sp-bottom .readmore a:after {
    content: "]";
}

img.nobreak {
    display:inline;
}

.sp-module-news-mainpage {
    /*margin-top:15px;*/
}

#sp-bottom .sp-module ul li div.com-dpattachments-layout-attachments {
    display: none !important;
}


h5.newsflash-title, a.dp-link, a.fc-list-day-text, a.fc-list-day-side-text {
    color:rgb(0,126,97) !important;
    font-style:italic;
    font-weight:bold;
    font-size: 16px;
}

h5.newsflash-title a {
    color:rgb(0,126,97) !important;
    font-style:italic;
    font-weight:bold;
}

ul.maintiles li {
    width:25% !important;
}

.readmore a {
    color:rgb(0,126,97) !important;
    font-style:italic;
    font-weight:bold;
}

.persons_name {
    font-weight: bold;
    color: #212529;
    margin-bottom: 0px;
}
.person_position {
    font-size:14px;
}

#sp-bottom .sp-module .sp-module-title {
    background-color:rgb(0,126,97) !important;
    color:rgb(255,255,255) !important;
    font-size:18px !important;
    font-weight:bold !important;
    font-style:italic;
    padding:5px 5px 5px 5px !important;
}

#sp-bottom .container {
    padding-left:25px;
    padding-right:25px;
}

#sp-bottom .sp-module ul > li > a.mod-articles-category-title {
    font-size:1.3rem !important;
    font-weight:bold;
}

#sp-bottom .sp-module ul > li {
    background-color: #fff;
    box-shadow: 0 0 2px rgba(52, 58, 67, 0.1), 0 2px 5px rgba(52, 58, 67, 0.08), 0 5px 15px rgba(52, 58, 67, 0.08);
    padding:5px 5px 5px 5px !important;
    margin-bottom:15px;
}

#sp-bottom p {
    line-height:1.2 !important;
}

#sp-bottom .col-lg-3 {
    padding-top:0px !important;
    padding-left:15px !important;
    border:none !important;
}

ul.newsflash-horiz li {
    margin-bottom: 30px !important;
    box-shadow: 0 0 2px rgba(52, 58, 67, 0.1), 0 2px 5px rgba(52, 58, 67, 0.08), 0 5px 15px rgba(52, 58, 67, 0.08);
    padding:5px 5px 5px 5px !important;
}

ul.newsflash-horiz li p {
    margin-bottom: 2px !important;
}

ul.newsflash-horiz li a.readmore {
    font-size: 12px;
}

ul.newsflash-horiz li a.readmore:before {
    content: "[";
}

ul.newsflash-horiz li a.readmore:after {
    content: "]";
}

.pg-category-box-title {
    font-size: 12px !important;
}

.pg-photoswipe-button-copy {
    font-size: 12px !important;
}

.pg-category-box-count {
    display:none;
}

svg.ph-si {
    display:none;
}

.btn-primary {
    background-color:#007e61 !important;
}

.btn-primary:hover {
    background-color:#e20513 !important;
}

.btn-secondary, .btn-outline-secondary {
    background-color:#cccccc !important;
}


